/* $Id: tendu-wbigm-wbi.css,v 1 2009/04/16 joshualieb */

/*****************************
*  Theme: WBI Website (tendu-wbigm-wbi)
*  Dependency: WBIGM Base (tendu-wbigm-base)
*    This stylesheet contains styles specific to the World Bank Institute public website theme, which is a subtheme of and dependent on the WBIGM Base theme and is not intended to be used as a stand-alone theme.
*    Generally, the elements that are intended to be set at this level include graphical elements in the header and footer; the colors associated with the header, menus, and headers; and colors associated with links and other textual elements.  It is anticipated that for the majority of websites, the layout, font stylings, and other styles established in the Base theme will be adequate for the website.
*    Additional customization is allowed, although additional divergence should be well-documented.
*    Some websites may call for node types that are not included in the Base theme.  These should be styled using stylesheets specific to that node type and should not be included in this site-wide general stylesheet.
*****************************/

html {
	overflow-x: hidden;
	overflow-y: auto;
}

/******************
*  Custom settings
*    These styles are the primary points of divergence from the Base theme.  Unless additional customization is required by the design, changing the styles listed here should comprise the entirety of 'customizing' the theme.
*/

/****
* Header: The primary element that receives custom styling in this area is the image used as the background for the header.  The image referenced here is contained in the 'images/' subdirectory of this theme, and if the new banner header image is given the same name and placed in this location, the styling below does not need to change.
*/
  #header {
    background-image: none;
    background-repeat: no-repeat;
    height: 133px;
  }

/****
* Primary Menu: The Primary Menu is situated beneath the Header.  The elements that are customized here are the colors of the nav bar, the tabs, and the links contained therein.
*/

  #main {
  border:none;
  margin: 0;
  padding: 0;
}

  #main-nav{
    background: #3a3a3b;
    background-image: url(images/menu_off.jpg)
  }
  #main-nav li{
    border-right: #ffffff 1px solid;
  }
  #main-nav li a {
    color: #fff;
    background-image: url(images/menu_off.jpg);
  }
  #main-nav li a:hover {
    background-color: #a270a9;
    background-image: url(images/menu_on.jpg);
    color: #fff;
  }
  #main-nav li a.active,
  #main-nav li.active-trail a {
    background-color: #a270a9;
    background-image: url(images/menu_off.jpg);
    color: #fff;
  }
  #main-nav li a.active:hover,
  #main-nav li.active-trail a:hover {
    background-color: #eee;
    color: #fff;
  }

/* iA*/
/* Secondary Menu, left-hand column:  The Secondary Menu is located in the left-hand column.  The elements that are customized here are the colors of the menu area and the colors and active states of the links contained therein.*/
  #sidebar-first .block-menu a{color: #000;  }
  #sidebar-first .block-menu li a.active {color: #b3212c;}

/****
* Right-hand column:  This includes elements that have been inserted into the 'sidebar-second' region as well as those elements that have been embedded into a right-hand float on a node.  The elements that are customized here include the styling of the embedded blocks, the colors and active states of the links contained therein, and header styles.
*/
  #sidebar-second .block,
  .embed-sidebar-second {
    background: #f5f6f8;
    border-color: #5f3c52;
  }
  #sidebar-second .block h2,
  .embed-sidebar-second h2{
    background-color: #9d6ea1;
    color: #FFFFFF;
  }

/* iA */
/* Fonts:  Custom styling for headers, fonts, and links.*/
/* Headers */
  h1 {color: #444444; border-bottom:1px dotted #42758a}
  h2 {color: #42758a;font-weight: normal;font-size: 11pt;font-family: Futura;}

  /* Links */
  a {
    color: #4f8029;
  }

/****
* Footer:  The elements in the footer that are customizable are the color of the top border, .
*/
  #footer {
    background: #fff url(images/footer.jpg) repeat-x scroll 0 0;
    width: 100%;
/*    background-image: url(images/footer.jpg);
    background-repeat: repeat-x;*/
  }
  #footer .footer-menu {
    color: #000000;
  }
  #footer .footer-menu a {
    color: #000000;
  }
  #footer-message a {
    color: #000000;
  }
  #footer-message {
    color: #000000;
  }
/*  #footer div { margin-top: -20px; margin-left: -20px;}
  #footer-message {margin-left: -20px;}*/
  #footer p, li, span, div {font-family: Verdana; font-size: 7pt}
  #footer .footer-image {margin: 10px; width: 80px; margin-left: -10px;}
  #footer #footer-blocks {margin: 0px; margin-left: -35px; margin-top: -5px;}
/*
 * Structural
 */

/* regions within content area */

#content {padding: 0; padding-top: 10px; width: auto;}
#default-content {
  padding-bottom: 12px;
}

/* columns inside content area */
.content-column-left {float: left; width: 180px; margin-right: 14px;}
.content-column-right { float: right; width: 538px;}


/** second-level list pages **/
.list-thumbnails-level2 .view-content .views-field-field-img-thumbnail-fid {
  float: left;
  width: 207px;
  text-align: center;
}
.list-thumbnails-level2 .view-content .views-field-title,
.list-thumbnails-level2 .view-content .views-field-field-teaser-value {
  float: right;
  width: 526px;
}

.list-thumbnails-level2 .view-content .views-row-even,
.list-thumbnails-level2 .view-content .views-row-odd {
  border-bottom: none;
}



/* iA*/
/* Overwrite Values */

p, li, span, div {font-family:Arial;font-size:10pt;}
.content-column-right {font-family:Arial;font-size:10pt;}
.content-column-right p, .content-column-right li {line-height: 19px;}
#default-content p, #default-content li { line-height: 19px;}
span.field-content { line-height: 19px;}
html * a {color: red;}
html * a:hover {text-decoration: underline;}
html * h2 {color: #b3212c;}
html * object {margin-bottom: 10px;}
html * h1, h2, h3, h4, h5, h6 {font-family:Arial;}


h2.node-head, h2.node-head span {margin-top: -15px; font-family: Georgia; font-size: 16px; line-height: 25px; color: #b3212c}

/* General */

.more-link a {color: #b3212c;}

/* Sidebars Left */
#sidebar-first .block {margin: 0; padding: 0; padding-left: 2px;}
#sidebar-first .block li.expanded {border-bottom: none;}
#sidebar-first .block ul li {list-style: none ! important; margin: 0; padding-bottom:5px; padding-top: 5px;
  list-style-image:none ! important;
  list-style-position:outside ! important;
  list-style-type:none ! important;
}
#sidebar-first .block li {border-bottom: #42758a 1px dotted;}
#sidebar-first .block li.expanded li {padding-left: 10px;}
#sidebar-first .block li.expanded li a {font-weight: normal;}
#sidebar-first .block li.expanded li.active-trail a {color: #b3212c}
#block-menu-menu-link-home {border-bottom: #42758a solid 8px; padding-top: 4px;}
#block-menu-menu-link-home li.home a { color: #42758a;}
/* level 2 */
#sidebar-first .block ul ul {border-bottom: #42758a 1px dotted;}
#sidebar-first .block li.leaf {border-bottom: none;}

/* HOMEPAGE - FRONTPAGE USING PANELS ID FRONT */

/* Titles */

.section-index {line-height: 20px; padding-left: 10px;}
.section-index a {color: red;}
.section-index h2 {color: #b3212c;}
.section-index h3, .section-index h3 a {color: red;}

.section-index #content {padding-top: 10px;}
.section-index #block-menu-menu-link-home {border-bottom: #42758a solid 8px; padding-top: 4px;}
.section-index #block-menu-menu-link-home li a.active, .section-index #block-menu-menu-link-home li a { color: #fff;}
#sidebar-first .block ul li.home {border-bottom: none;}
body.front #content, .section-index #content {border-left: #ccc 0px solid;}

/* Theme front page*/
#theme-front { border-top: #42758a 1px dotted;; padding-top: 10px;}
.theme-front-block .content p img { margin-left: 2px;}
.theme-front-block {}

/* Theme homepage_array */
#homepage-array {border-top: #42758a 1px dotted; padding-top: 10px; width: 764px}
#homepage-array img.imagefield.imagefield-field_image_feat_off { overflow: hidden;}
#homepage-array img.imagefield.imagefield-field_image_feat_off:hover { margin-top: -107px;}
#homepage-array div.views-field-field-image-feat-off-fid { height: 107px; overflow: hidden; }
#homepage-array .views-field-field-image-feat-off-fid img {padding: 1px;}



/* News & Announcements */
#news {padding-left: 2px; padding-right: 10px; padding-bottom: 12px; border-bottom: #42758a 1px dotted; line-height: 18px;}
.news-block h2 { border-bottom: #42758a 1px dotted; color: #333;}
#news .view .views-row-odd,
#news .view .views-row-even {border: none; padding-bottom: 5px;}
#news .views-field-title, #news .views-field-title a {font-size: 10pt;}
#news .view-content, #news .view-content span {color: #aaa; font-size: 11px;}
#news .more-link a {color: #b3212c;}

/* Signup Newsletter */
#newsletter {padding-right: 10px;}
#newsletter .content {margin-top: -5px;}
#newsletter h2.title { display: none;}
#newsletter .text { width: 100px; float: left; color: #42758a; font-weight: bold; margin-right: 10px;}
#newsletter .text p { font-size: 11px; line-height: 15px;}
#newsletter .email-field { width: 250px; float: left; margin-top: 6px; height: 20px;}
#newsletter .email-field input.textfield { width: 165px; height: 20px; border: 1px solid; border-color: #999 #aaa #ccc #888; font-size: 12px; margin-right: 10px; float: left;}
#newsletter .email-field input.submit { width: 70px; height: 22px; border: 1px solid; border-color:  #ccc #888 #999 #aaa; font-size: 12px; float: left;}

/* Feature */
#feature {padding-left: 0px; padding-right: 0px; margin-left: -5px; line-height: 18px;}
.feature-block h2 { border-bottom: #42758a 1px dotted; color: #333;}
.feature-block h3 {color: #666; font-size: 14px; line-height: 20px;}
/*.feature-block img  { float:left; margin-right: 10px; margin-bottom: 10px;}*/
.feature-block .img-thumbnail  { float:left; margin: 6px 10px 10px 0px; height: 90px; position: relative;}
.feature-block .head-action {float: none; text-transform: uppercase; color: #b3212c; font-size: 11px;}
/*.feature-block .teaser { float: none; position: absolute; display: block; margin-top: 70px; font-weight: 20px; color: #666}*/
.feature-block .teaser { float: none; display: block; font-weight: 20px; color: #666}

/* END HOMEPAGE */

/* TOPICS PAGES */

/* Page styler */
.section-topics #content .content .content-column-right {float: right; }
/* columns inside content area */
.section-topics #content .content .content-column-left {float: left; width: 193px; margin-right: 14px;}
.section-topics #content .content .content-column-right { float: right; width: 540px;}

/* APPROCHES PAGES */

/* Page styler */
.section-approaches #content .content .content-column-right {float: right; }
/* columns inside content area */
.section-approaches #content .content .content-column-left {float: left; width: 193px; margin-right: 14px;}
.section-approaches #content .content .content-column-right { float: right; width: 540px;}

/* IMPACT STORY */

/* Page styler */
.section-stories #content .content .content-column-right {float: right; }
/* columns inside content area */
.section-stories #content .content .content-column-left {float: left; width: 193px; margin-right: 14px;}
.section-stories #content .content .content-column-right { float: right; width: 540px;}
/* NEWS PAGES */

/* Page styler */
.section-news #intro-topics {font-size: 16px; font-family: Georgia; color: #b3212c;  line-height: 25px;}
.section-news #content .content .content-column-right {float: right; }
/* columns inside content area */
.section-news #content .content .content-column-left {float: left; width: 193px; margin-right: 14px;}
.section-news #content .content .content-column-right { float: right; width: 540px;}
/* Titles */
.section-news #content .views-field-title a {font-weight: bold;}
/* Date & Type */
.section-news .views-row-even, .section-news .views-row-odd {color: #aaa; font-size: 11px;}
.section-news .views-field-field-news-date-value span, .section-news .views-field-field-tax-type-news-value span {font-size: 11px;}
.section-news .views-field-field-teaser-value {color: #000; font-size: 10pt;}

/* VIDEO PAGE
.section-video h2 {font-size: 18px; font-family: Georgia; color: #b3212c} */


/* PRINT MODULE Overwrite values */
.print-link a {color: #333; font-size: 11px;}
.print-link a img {margin-top: -3px;}

/* TOPICS PAGE */
.section-topics #intro-topics {font-size: 16px; font-family: Georgia; color: #b3212c;  line-height: 25px;}
.section-topics .list-thumbnails-level2 .view-content .views-field-field-img-thumbnail-fid {margin-top: -13px; width: 210px;}
.section-topics .list-thumbnails-level2 .view-content .views-field-field-teaser-value, .section-topics .list-thumbnails-level2 .view-content .views-field-title {width: 550px;}
.section-topics .list-thumbnails-level2 .view-content .views-field-title, .section-topics .list-thumbnails-level2 .view-content .views-field-title a {color: #306c88; font-weight: bold;}

/* APPROACHES PAGE */
.section-approaches #intro-topics {font-size: 16px; font-family: Georgia; color: #b3212c;  line-height: 25px;}
.section-approaches .list-thumbnails-level2 .view-content .views-field-field-img-thumbnail-fid {margin-top: -13px; width: 210px;}
.section-approaches .list-thumbnails-level2 .view-content .views-field-field-teaser-value, .section-approaches .list-thumbnails-level2 .view-content .views-field-title {width: 550px;}
.section-approaches .list-thumbnails-level2 .view-content .views-field-title, .section-approaches .list-thumbnails-level2 .view-content .views-field-title a {color: #306c88; font-weight: bold;}

/* PULLQUOTE */
#content .content .pullquote {
  background: #fff url(images/quote-open.jpg) no-repeat scroll top left;
  width: 207px;
  margin: 20px 0px 0px 0px;
  padding: 20px 0px 0px 0px;
  line-height: 20px;
  float: left;
  clear: both;
}
#content .content .pullquote p {
  color: #999;
  background: #fff url(images/quote-close.jpg) no-repeat scroll bottom right;
  padding: 0 5px 20px 5px;
  margin-right: 0;
  font-family: "Times New Roman";
  font-style: italic;
  font-size: 18px;
}
#content .content .attribution { font-style: italic; color: #666; font-size: 11px; text-align: right; padding-top: 0px; line-height: 14px; clear: both;}

/* left column node elements */
#content .content .image-description {
  float: left;
  font-size: 11px;
  margin: 4px 0px 0px 0px;
  padding: 0px 0px 8px 0px;
  border-bottom: 1px dotted #ccc;
  width: 207px;
}
.content-column-left .link {
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding-left: 16px;
  float: left;
  width: 191px;
  margin-top: 18px;
}
.content-column-left .link-issue {
  background-image: url("images/icon-linkback.gif");
}
.content-column-left .link div div {
  padding: 0px ! important;
}
#content .content .link-issue .views-field-field-date-issue-value span {
  font-size: 11px;
  line-height: 14px;
}
#content .content .link-issue .views-field-title span {
  font-size: 11px;
  line-height: 14px;
}
/* PDF file link */
.content-column-left .pdf-container {
  background-image: url("images/download-pdf.gif");
}
#content .content .pdf-container a {
  font-size: 11px;
  line-height: 14px;
}







/* ELEMENT LINKS - RELEVANT content - MORE ON THIS */
/* Relevant content */
#content .content .element-links h4 {margin-bottom: 10px; margin-top: 20px; font-weight: bold; color:#b3212c;}
#content .content .element-links a {color: #306c88; font-size: 12px;}
#content .content .element-links ul {color: #306c88; list-style: disc outside; padding: 0; padding-left: 15px;}


/*#content .element-links ul, #content .element-links li {color: #306c88; list-style: none; list-style-image: none; list-style-type: none; padding: 0; margin: 0}*/


/* content-BOTTOM */
/* Related links */
#content-bottom { border-top: #a0bec6 4px solid; margin-top: 10px; margin-bottom: 20px;}
#content-bottom #block-views-links_related-block_1 {padding: 10px; padding-top: 0; padding-bottom: 0; border-right: #a0bec6 1px solid; height: 0 auto; min-height: 100px;}
#content-bottom #block-views-links_related-block_1 h2 {color: #b3212c; font-weight: normal; text-transform: uppercase; font-family: Arial; font-size: 8pt;width: inherit; margin-top: 0px;}
#content-bottom #block-views-links_related-block_1 .view .views-row-even,
#content-bottom #block-views-links_related-block_1 .view .views-row-odd { border: 0; margin: 0; padding: 0; padding-bottom: 4px; padding-top: 4px;}
#content-bottom #block-views-links_related-block_1 .view .views-field-title a {color: #306c88;}
#content-bottom #block-views-links_related-block_1 ul li {color: #306c88; list-style-type: disc; list-style-position: outside; line-height: 22px; line-height: 17px;}


/* About this topic - Topics page */
#content-bottom #block-views-about_related_topics-block_1 h2 {color: #b3212c; font-weight: normal; text-transform: uppercase; font-family: Arial; font-size: 8pt; margin: 0;}
#content-bottom #block-views-about_related_topics-block_1 h3 {color: #306c88; font-size: 14px;}
#content-bottom #block-views-about_related_topics-block_1 .views-row-first {margin-top: -5px;}
/* About this topic */
#content-bottom #block-views-5516b5c8846025f26e69b37ee0c28955 h2 {color: #b3212c; font-weight: normal; text-transform: uppercase; font-family: Arial; font-size: 8pt; margin-top: 0;}
#content-bottom #block-views-5516b5c8846025f26e69b37ee0c28955 h3 {color: #306c88; font-size: 14px;}
#content-bottom #block-views-5516b5c8846025f26e69b37ee0c28955 .views-row-first {margin-top: -5px;}
/* About this topics - 2nd */
#content-bottom #block-views-related_impact_stories-block_1 h2 {color: #b3212c; font-weight: normal; text-transform: uppercase; font-family: Arial; font-size: 8pt; margin-top: 0;}
#content-bottom #block-views-related_impact_stories-block_1 h3 {color: #306c88; font-size: 14px;}
#content-bottom #block-views-related_impact_stories-block_1 .views-row-first {margin-top: -5px;}


/* Specific blocks: Related links */
.list-links .views-field-tid,
.list-links .views-field-title {
  display: inline;
}
.list-links .views-field-tid span {
  color: #000;
}

/* Link to previous website */
#sidebar-first .block-oldwebsite {
  text-align: center;
  margin-top: 15px;
}
.block-oldwebsite p {
  font-size: 9px;
  margin-bottom: 8px;
}


/* DEVEOPMENT OUTREACH PAGES */

#default-content .node .author { font-size: 9pt; color: #808080; margin-bottom: 5px;}


/* TEMPORARY CODES */

/**
 *
 *  !!! IMPORTANT !!!!
 *
 * LET ME KNOW WHEN YOU ARE CHANGING THE CODE IN THIS PAGE !!!
 *
 * WHEN IT'S FOR TEST PURPOSES PLEASE REMOVE IT AND KEEP THIS PAGE CLEAN
 *
 *
 **/

/**
 * IE 6 FIX
 **/

/* MENU ITEMS */
li.collapsed {_list-style-image: none ! important;}
li.expanded {_list-style-image: none ! important;}

/* HOMEPAGE*/
.section-index .panel-2col-stacked .panel-col-last {_width:48%; _margin-left:10px;}
.section-index #search-block-form input.form-text {_margin-top: 20px;}
#footer-message p {_color: #000}

li.collapsed,
li.expanded {
  list-style-image:none ! important;
  list-style-position:outside ! important;
  list-style-type:none ! important;
}

/* TOPICS PAGE */


/*** Admin ***/
tr.draggableviews-extended {
  background-color: #bbb ! important;
}